@CHARSET "ISO-8859-1";
.blurr{filter: blur(3px);}
.lottery-area{padding-top:140px;background: #ffe8c6;padding-bottom:20px}
.header-area h3{text-transform:uppercase;}
.modal-content h3{color:#000888 !important}
.modal-content h4{color:#000000 !important;font-size: 16px;}
.tikarea{background:#fdd59b}
.tiksets{padding:5px} 
table{background-color:#fdbd5f;width:100%}
.table td {border:2px solid #00ffff}
.table tr td.active {background: #ffffff!important;color:#000000!important;}
.table tr td{padding:3px;font-size:13px;font-weight:bold;color: #ffffff !important;min-width:25px;text-align:center}
.number-list {margin: 0px 5px;}
.table tr:hover {background: #0badf9;}
.table tr td:hover {
    background: #0591d0;
    cursor:pointer
}
.btn-block{    max-width: 250px;
    display: inline-block;
    height: 25px;
    padding: 0px;}
.resultCard{text-align:center;background-image: radial-gradient( circle farthest-corner at 16.5% 28.1%, rgb(107 218 23) 0%, rgb(234 193 184) 90% );padding:10px;margin-bottom:15px;border-radius:10px}
.resultCard button{}
.resultCard h3{color:#0323c3;text-transform:uppercase;font-weight: bold;}
.resultCard h5{background:#4cfded;color:#000000;padding:3px;border-radius:10px;font-size:16px;margin-top:-10px;}
.resultCard h5 button{margin:5px}
.number-list li {
	width: 45px;
	height: 25px;
	font-size: 15px;
	line-height: 26px;
	border: 1px solid #ffffff;
}

.number-list li.selected {
	background-image: -moz-linear-gradient(26deg, #382f21 9%, #8b642a 39%, #de9932 100%);
	background-image: -webkit-linear-gradient(26deg, #382f21 9%, #8b642a 39%, #de9932 100%);
	background-image: -ms-linear-gradient(26deg, #382f21 9%, #8b642a 39%, #de9932 100%);
	color: #ffffff;
}

.number-list li.active {
	background-image: -moz-linear-gradient(26deg, #e05e11 9%, #f2a312 39%, #7a7106 100%);
	background-image: -webkit-linear-gradient(26deg, #e05e11 9%, #f2a312 39%, #7a7106 100%);
	background-image: -ms-linear-gradient(26deg, #e05e11 9%, #f2a312 39%, #7a7106 100%);
	color: #ffffff;
}
@media screen and (max-width: 767px) {
.lottery-area{padding-top:100px;}
    table{width:100% !important}
    .table tr td{padding:3px;font-size:13px;color: #ffffff !important;min-width:20px;padding-top:7px;padding-bottom:7px;text-align:center;background: #5454fa}
    .rightText h3{font-size:18px}
    .leftText h3{font-size:16px}
    .number-list li {
	height: 32px;
        font-size: 13px;
        line-height: 31px;
        margin: -1px;
        border: 1px solid #e8ffff;
        margin-bottom: 2px;
        /* margin-right: -2px; */
        background: #000000;
}}
}
.badge{padding:10px;font-size:20px;}